DEV: Add uppy.js to build and project (PR #13645)

Also removes lodash-cli because otherwise we get “escapeRegExp is not a function” errors using eslint

GitHub

Uppy.Plugin = Uppy.Core.Plugin